
Member Nodes - Task #4156

MNDeployment # 3221 (Operational): EDAC member node 

confirm nodeID is right level of specificity

2013-11-05 16:34 - Rob Nahf

Status: Closed Start date: 2013-11-05

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

In stage, the NodeReference is "urn:node:EDACGSTORE".

In the interest of keeping transient details out of node ids, is the GSTORE necessary?  would "urn:node:EDAC" be sufficient?

Related issues:

Blocks Member Nodes - Task #4161: issue and install production certificates Closed 2014-02-04

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2013-12-12 19:51 - Rob Nahf

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

gstore is a custom product that is representative of the collection, so having both EDAC and GSTORE in the node id is appropriate.

#3 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#5 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational

Powered by TCPDF (www.tcpdf.org)

2024-04-23 1/1

http://www.tcpdf.org

